APIs / Product Hunt / Makers

Product Hunt: Makers

Makers from Product Hunt as JSON. 1 credit per successful call.

GET /v1/producthunt/makers

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredAny
slugstringOptionalUp to 128 characters
commentstringOptionalUp to 20 characters
firstintegerOptionalAny
afterstringOptionalUp to 128 characters
orderstringOptionalDAILY_RANK, WEEKLY_RANK, MONTHLY_RANK, YEARLY_RANK, VOTES, SCORE

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/producthunt/makers" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.